@charset "UTF-8";
@font-face {
  font-family: "webflow-icons";
  src: url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAALAIAAAwAwT1MvMg6SAy0AAAC8AAAAYGNtYXAaVcxaAAABHAAAAExnYXNwAAAAEAAAAWgAAAAIZ2x5ZgscV1gAAAFwAAABhGhlYWQCkFKvAAAC9AAAADZoaGVhB0MDyQAAAywAAAAkaG10eBIAA10AAANQAAAAIGxvY2EBMADyAAADcAAAABJtYXhwAAwATQAAA4QAAAAgbmFtZWTuiIAAAAOkAAABe3Bvc3QAAwAAAAAFIAAAACAAAwQAAZAABQAAApkCzAAAAI8CmQLMAAAB6wAzAQkAAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAAAAAAAABAAADmAwPA/8D/wAPAAEAAAAABAAAAAAAAAAAAAAAgAAAAAAACAAAAAwAAABQAAwABAAAAFAAEADgAAAAKAAgAAgACAAEAIOYD//3//wAAAAAAIOYA//3//wAB/+MaBAADAAEAAAAAAAAAAAAAAAEAAf//AA8AAQAAAAAAAAAAAAIAADc5AQAAAAABAAAAAAAAAAAAAgAANzkBAAAAAAEAAAAAAAAAAAACAAA3OQEAAAAAAQEgAAADIAOAAAUAAAkBBwkBFwMg/kBAAYD+gEABwAHAQP6A/oBAAAEA4AAAAuADgAAFAAATARcJAQfgAcBA/oABgEABwAHAQP6A/oBAAAADAMAA4ANAAsAAGAAxAEoAAAEhIg4CHQEUHgIzITI+Aj0BNC4CIxUhIg4CHQEUHgIzITI+Aj0BNC4CIxUhIg4CHQEUHgIzITI+Aj0BNC4CIwMg/cAHCwkFBQkLBwJABwsJBQUJCwf9wAcLCQUFCQsHAkAHCwkFBQkLB/3ABwsJBQUJCwcCQAcLCQUFCQsHAsAFCQsHIAcLCQUFCQsHIAcLCQXABQkLByAHCwkFBQkLByAHCwkFwAUJCwcgBwsJBQUJCwcgBwsJBQAAAAABAJ0AtAOBApUABQAACQIHCQEDJP7r/upcAXEBcgKU/usBFFv+egGGAAAAAAEAAAABAADSLAJOXw889QALBAAAAAAAz/iHGQAAAADP+IcZAAAAAAOBA4AAAAAIAAIAAAAAAAAAAQAAA8D/wAAABAAAAAAAA4EAAQAAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAAACAAAABAABIAQAAOAEAADABAAAnQAAAAAACgAUAB4AMgBGAKwAwgAAAAEAAAAIAEsAAwAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAOAK4AAQAAAAAAAQAaAAAAAQAAAAAAAgAOAHEAAQAAAAAAAwAaADAAAQAAAAAABAAaAH8AAQAAAAAABQAWABoAAQAAAAAABgANAEoAAQAAAAAACgA0AJkAAwABBAkAAQAaAAAAAwABBAkAAgAOAHEAAwABBAkAAwAaADAAAwABBAkABAAaAH8AAwABBAkABQAWABoAAwABBAkABgAaAFcAAwABBAkACgA0AJkAdwBlAGIAZgBsAG8AdwAtAGkAYwBvAG4AcwBWAGUAcgBzAGkAbwBuACAAMQAuADAAdwBlAGIAZgBsAG8AdwAtAGkAYwBvAG4Ac3dlYmZsb3ctaWNvbnMAdwBlAGIAZgBsAG8AdwAtAGkAYwBvAG4AcwBSAGUAZwB1AGwAYQByAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHMARgBvAG4AdAAgAGcAZQBuAGUAcgBhAHQAZQBkACAAYgB5ACAASQBjAG8ATQBvAG8AbgAuAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA) format("truetype"), url(data:application/font-woff;charset=utf-8;base64,d09GRk9UVE8AAAVcAAoAAAAABRQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAAA9AAAAZMAAAGTuzUomU9TLzIAAAKIAAAAYAAAAGAOkgMtY21hcAAAAugAAABMAAAATBpVzFpnYXNwAAADNAAAAAgAAAAIAAAAEGhlYWQAAAM8AAAANgAAADYCkFKvaGhlYQAAA3QAAAAkAAAAJAdDA8lobXR4AAADmAAAACAAAAAgEgADXW1heHAAAAO4AAAABgAAAAYACFAAbmFtZQAAA8AAAAF7AAABe2TuiIBwb3N0AAAFPAAAACAAAAAgAAMAAAEABAQAAQEBDndlYmZsb3ctaWNvbnMAAQIAAQA6+BwC+BsD+BgEHgoACXf/i4seCgAJd/+LiwwHi0v6lPpUBR0AAACaDx0AAACfER0AAAAJHQAAAYoSAAkBAQ4bHR8iJywxNndlYmZsb3ctaWNvbnN3ZWJmbG93LWljb25zdTB1MXUyMHVFNjAwdUU2MDF1RTYwMnVFNjAzAAACAYkABgAIAQEEBwoNJDvH4P6UDv6UDv6UDvyUDvm0+FQV/FT4VEtL+BT8FPwU/BTLSwUO93T4VBX4VPhUy0v8FPwU+BT8FEtLBQ75tPlUFfzUiwV5i319i3kIi2sFi3mZfZ2LCPjUiwWdi5mZi50Ii6sFi519mXmLCIv7VBX81IsFeYt9fYt5CItrBYt5mX2diwj41IsFnYuZmYudCIurBYudfZl5iwiL+1QV/NSLBXmLfX2LeQiLawWLeZl9nYsI+NSLBZ2LmZmLnQiLqwWLnX2ZeYsIDvm4+SkV+6n7qvuq96ovLvgG/Bj4BvgYBQ76lBT6lBWLDAoAAAMEAAGQAAUAAAKZAswAAACPApkCzAAAAesAMwEJAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAAAAAAAAAAAAAQAAA5gMDwP/A/8ADwABAAAAAAQAAAAAAAAAAAAAAIAAAAAAAAgAAAAMAAAAUAAMAAQAAABQABAA4AAAACgAIAAIAAgABACDmA//9//8AAAAAACDmAP/9//8AAf/jGgQAAwABAAAAAAAAAAAAAAABAAH//wAPAAEAAAABAAC1pQTjXw889QALBAAAAAAAz/iHGQAAAADP+IcZAAAAAAOBA4AAAAAIAAIAAAAAAAAAAQAAA8D/wAAABAAAAAAAA4EAAQAAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAAACAAAABAABIAQAAOAEAADABAAAnQAAUAAACAAAAAAADgCuAAEAAAAAAAEAGgAAAAEAAAAAAAIADgBxAAEAAAAAAAMAGgAwAAEAAAAAAAQAGgB/AAEAAAAAAAUAFgAaAAEAAAAAAAYADQBKAAEAAAAAAAoANACZAAMAAQQJAAEAGgAAAAMAAQQJAAIADgBxAAMAAQQJAAMAGgAwAAMAAQQJAAQAGgB/AAMAAQQJAAUAFgAaAAMAAQQJAAYAGgBXAAMAAQQJAAoANACZAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHMAVgBlAHIAcwBpAG8AbgAgADEALgAwAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHN3ZWJmbG93LWljb25zAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHMAUgBlAGcAdQBsAGEAcgB3AGUAYgBmAGwAbwB3AC0AaQBjAG8AbgBzAEYAbwBuAHQAIABnAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAEkAYwBvAE0AbwBvAG4ALgAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==) format("woff");
  font-weight: normal;
  font-style: normal;
}
[class^=w-icon-],
[class*=" w-icon-"] {
  font-family: "webflow-icons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.w-icon-slider-right:before {
  content: "";
}

.w-icon-slider-left:before {
  content: "";
}

.w-icon-nav-menu:before {
  content: "";
}

.w-icon-arrow-down:before,
.w-icon-dropdown-toggle:before {
  content: "";
}

.w-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 940px;
}

.w-container:before,
.w-container:after {
  content: " ";
  display: table;
}

.w-container:after {
  clear: both;
}

.w-slider {
  position: relative;
  text-align: center;
  background: #dddddd;
  clear: both;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
}

.w-slider-mask {
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
  left: 0;
  right: 0;
  height: 100%;
  white-space: nowrap;
}

.w-slide {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: 100%;
  white-space: normal;
  text-align: left;
}

.w-slider-nav {
  position: absolute;
  z-index: 2;
  top: auto;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  padding-top: 10px;
  height: 40px;
  text-align: center;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
}

.w-slider-nav.w-round > div {
  border-radius: 100%;
}

.w-slider-nav.w-num > div {
  width: auto;
  height: auto;
  padding: 0.2em 0.5em;
  font-size: inherit;
  line-height: inherit;
}

.w-slider-nav.w-shadow > div {
  -webkit-box-shadow: 0 0 3px rgba(51, 51, 51, 0.4);
          box-shadow: 0 0 3px rgba(51, 51, 51, 0.4);
}

.w-slider-nav-invert {
  color: #fff;
}

.w-slider-nav-invert > div {
  background-color: rgba(34, 34, 34, 0.4);
}

.w-slider-nav-invert > div.w-active {
  background-color: #222;
}

.w-slider-dot {
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
  background-color: rgba(255, 255, 255, 0.4);
  cursor: pointer;
  margin: 0 3px 0.5em;
  -webkit-transition: background-color 100ms, color 100ms;
  -o-transition: background-color 100ms, color 100ms;
  transition: background-color 100ms, color 100ms;
}

.w-slider-dot.w-active {
  background-color: #fff;
}

.w-slider-arrow-left,
.w-slider-arrow-right {
  position: absolute;
  width: 80px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  cursor: pointer;
  overflow: hidden;
  color: white;
  font-size: 40px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.w-slider-arrow-left [class^=w-icon-],
.w-slider-arrow-right [class^=w-icon-],
.w-slider-arrow-left [class*=" w-icon-"],
.w-slider-arrow-right [class*=" w-icon-"] {
  position: absolute;
}

.w-slider-arrow-left {
  z-index: 3;
  right: auto;
}

.w-slider-arrow-right {
  z-index: 4;
  left: auto;
}

.w-icon-slider-left,
.w-icon-slider-right {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 1em;
  height: 1em;
}

.design-mainbox {
  background-image: url("../../images/services-design/design-bg.jpg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.heading {
  margin-top: 150px;
  margin-bottom: 60px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 42px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.paragraph {
  margin-bottom: 60px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #fff;
  font-size: 21px;
  line-height: 31px;
  text-align: center;
  text-transform: none;
}

.div-block {
  width: 180px;
  margin-bottom: 90px;
  float: left;
  color: #fff;
  text-align: center;
}

.div-block.mr {
  margin-right: 10px;
}

.text-block {
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  text-transform: uppercase;
}

.text-block-2 {
  margin-bottom: 20px;
  font-size: 41px;
}

.text-block-2.ico01 {
  margin-bottom: 25px;
  font-family: Icon54, sans-serif;
}

.text-block-2.ico2 {
  font-family: Icon54com, sans-serif;
}

.btn-white {
  position: static;
  display: block;
  width: 300px;
  margin-right: auto;
  margin-bottom: 77px;
  margin-left: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  float: none;
  clear: left;
  border: 1px solid #fff;
  border-radius: 5px;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease;
  -o-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.btn-white:hover {
  border-color: #ff5c00;
  background-color: #ff5c00;
  color: #fff;
}

.design-info {
  position: relative;
  overflow: hidden;
}

.heading-2 {
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 31px;
  font-weight: 300;
}

.heading-3 {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 42px;
  font-weight: 500;
}

.hr-green {
  width: 200px;
  height: 2px;
  margin-top: 35px;
  margin-bottom: 36px;
  float: left;
  background-color: #8dc63f;
}

.div-block-2 {
  position: relative;
  z-index: 3;
  width: 530px;
  margin-bottom: 35px;
  float: left;
  clear: left;
}

.paragraph-2 {
  font-size: 17px;
  line-height: 27px;
}

.div-block-3 {
  margin-top: 150px;
  margin-bottom: 60px;
}

.div-block-4 {
  position: relative;
  z-index: 2;
  width: 680px;
  float: left;
}

.iconbox {
  width: 200px;
  margin-bottom: 20px;
  padding-top: 40px;
  padding-bottom: 40px;
  float: left;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.06);
  background-color: #fff;
  -webkit-box-shadow: 0 3px 22px -5px rgba(0, 0, 0, 0.14);
          box-shadow: 0 3px 22px -5px rgba(0, 0, 0, 0.14);
  text-align: center;
}

.iconbox.mr {
  margin-right: 20px;
}

.text-block-3 {
  font-size: 31px;
}

.text-block-3.ico01 {
  font-family: Icon54, sans-serif;
}

.text-block-3.ico02 {
  font-family: Icon54com, sans-serif;
}

.text-block-4 {
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  text-transform: uppercase;
}

.div-block-5 {
  width: 530px;
  margin-top: 36px;
  margin-bottom: 200px;
  float: left;
}

.button {
  width: 300px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 5px;
  background-color: #8dc63f;
  -webkit-box-shadow: 0 0 6px 2px #cfe5b1;
          box-shadow: 0 0 6px 2px #cfe5b1;
  -webkit-transition: background-color 200ms ease;
  -o-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  background-color: #ff5c00;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.image {
  position: absolute;
  right: -211px;
  bottom: 50px;
  z-index: 1;
}

.design-mobile {
  background-image: url("../../images/services-design/design-bg03-.jpg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.div-block-6 {
  width: 440px;
  float: left;
}

.div-block-7 {
  width: 480px;
  margin-top: 183px;
  float: left;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 31px;
  font-weight: 300;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 35px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 42px;
}

.paragraph-3 {
  margin-bottom: 59px;
  color: #fff;
  font-size: 17px;
  line-height: 27px;
}

.image-2 {
  margin-top: 90px;
  margin-bottom: 60px;
}

.div-block-8 {
  position: relative;
  width: 940px;
  float: left;
}

.div-block-9 {
  width: 300px;
  height: 220px;
}

.div-block-9.mr {
  margin-right: 13px;
  margin-bottom: 13px;
  float: left;
  border: 1px solid #e9e9e9;
}

.div-block-10 {
  height: 900px;
}

.mask {
  width: 980px;
  height: 810px;
}

.icon {
  margin-top: 230px;
  margin-bottom: 130px;
  color: #ddd;
}

.icon-2 {
  margin-top: 230px;
  color: #ddd;
}

.slide-nav {
  margin-top: 0px;
  margin-bottom: -311px;
}

.slider {
  background-color: transparent;
  height: 611px;
}

.image-3 {
  width: 100%;
}

.image-4 {
  width: 980px;
}

html.w-mod-js *[data-ix=new-interaction] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
      -ms-transform: translate(0px, 100px);
          transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix=new-interaction-2] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
      -ms-transform: translate(0px, 100px);
          transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix=new-interaction-3] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
      -ms-transform: translate(0px, 100px);
          transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix=new-interaction-4] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
      -ms-transform: translate(0px, 100px);
          transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix=new-interaction-5] {
  opacity: 0;
  -webkit-transform: translate(300px, 0px);
      -ms-transform: translate(300px, 0px);
          transform: translate(300px, 0px);
}

html.w-mod-js *[data-ix=new-interaction-6] {
  opacity: 0;
  -webkit-transform: translate(0px, 300px);
      -ms-transform: translate(0px, 300px);
          transform: translate(0px, 300px);
}
@font-face {
  font-family: "Icon54com";
  src: url("../../fonts/icon54com.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Icon54";
  src: url("../../fonts/Icon54.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@media (max-width: 991px) {
  .w-container {
    max-width: 728px;
  }

  .w-hidden-main {
    display: inherit !important;
  }

  .w-hidden-medium {
    display: none !important;
  }

  .div-block {
    width: 300px;
  }

  .div-block.mr {
    width: 300px;
    margin-right: 0px;
  }

  .div-block-3 {
    margin-top: 26px;
  }

  .div-block-7 {
    margin-top: 30px;
  }

  .image-2 {
    margin-bottom: 0px;
  }

  .div-block-8 {
    width: 720px;
  }

  .div-block-9.mr {
    width: 225px;
    height: 160px;
  }

  .div-block-10 {
    height: 700px;
  }

  .slide {
    width: 720px;
  }

  .mask {
    width: 720px;
  }

  .slide-2 {
    position: relative;
    display: inline-block;
    width: 720px;
  }

  .slide-3 {
    width: 720px;
  }

  .slide-4 {
    width: 720px;
  }
}
@media (max-width: 768px) {
  .w-hidden-main {
    display: inherit !important;
  }

  .w-hidden-medium {
    display: inherit !important;
  }

  .w-hidden-small {
    display: none !important;
  }

  .text-block-4 {
    font-size: 13px;
  }

  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .div-block-7 {
    width: 530px;
  }

  .heading-4 {
    text-align: center;
  }

  .heading-5 {
    text-align: center;
  }

  .paragraph-3 {
    text-align: center;
  }

  .container-2 {
    padding-right: 21px;
    padding-left: 20px;
  }

  .div-block-8 {
    width: 520px;
  }

  .div-block-10 {
    height: 660px;
  }

  .mask {
    width: 520px;
    height: 500px;
  }

  .slide {
    width: 665px;
    height: 415px;
  }
}
@media (max-width: 600px) {
  .div-block,
.div-block.mr {
    margin-bottom: 50px;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .w-container {
    max-width: none;
  }

  .w-hidden-main {
    display: inherit !important;
  }

  .w-hidden-medium {
    display: inherit !important;
  }

  .w-hidden-small {
    display: inherit !important;
  }

  .w-hidden-tiny {
    display: none !important;
  }

  .heading {
    font-size: 21px;
    line-height: 31px;
  }

  .btn-white {
    width: 280px;
  }

  .heading-3 {
    font-size: 31px;
  }

  .div-block-2 {
    width: 100%;
  }

  .div-block-3 {
    margin-top: 50px;
  }

  .div-block-4 {
    width: 100%;
  }

  .text-block-4 {
    font-size: 13px;
  }

  .div-block-5 {
    margin-bottom: 50px;
  }

  .button {
    width: 280px;
  }

  .image {
    position: static;
  }

  .div-block-6 {
    width: 280px;
  }

  .div-block-7 {
    width: 280px;
  }

  .image-2 {
    width: 280px;
  }

  .div-block-8 {
    width: 280px;
  }

  .div-block-9.mr {
    width: 280px;
    height: 200px;
  }

  .div-block-10 {
    height: 295px;
  }

  .mask {
    width: 280px;
    height: 280px;
  }

  .image-3 {
    width: 280px;
  }

  .slide {
    width: 345px;
    height: 200px;
  }
}